.partner {
  @include list-reset;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.partner__item {
  width: 200px;
  min-width: 200px;
  height: 200px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;

  a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    border: 1px solid $cream;
    background-color: $white;
  }

  img {
    width: 50%;
    max-height: 150px;
    object-fit: contain;
  }
}

@media (min-width: 1280px) {

}
